# Bricks

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 32 Denarii |
| Selling Price | 12 Denarii |
| Available From | Plebeians |

## Production

**Produced By:**
- Brickyard (Albion)
- Brickyard (Latium)

## Notes

Bricks are a construction material produced in both regions. They become available once you reach the Plebeians population tier.
